<html lang="es">

<head>
    <title>LISTA</title>
    <link rel="icon" type="image/x-icon" href="/imagenes/favicon.ico">
    <meta name="author" content="Joel Garcia">
    <meta name="descripcion" content="Ficha Tecnica">
    <link rel="stylesheet" href="ficha.css">
</head>
<div id="logo"><img id="logo" src="/imagenes/logo.png"></div>
<header>
    <nav>
        <li><a href="Home.html">HOME</a></li>
        <li><a href="lista.html">LISTA</a></li>
        <li><a href="fichaRL.html">ANALISIS</a></li>
        <li><a href="contacto.html">CONTACTO</a></li>
    </nav>
</header>

<body>
    <div class="ficha">
        <div class="juego">
            <img src="/imagenes/rl.jpg">
        </div>
        <div class="info">
            <h1>Rocket League</h1>
            <ul>
                <li>Fecha de lanzamiento: 7/7/2015</li>
                <li>Desarrollo: Psyonix</li>
                <li>Producción: Psyonix</li>
                <li>Distribución: PlayStation Network</li>
                <li>Precio: Free to play</li>
                <li>Jugadores: 1-4</li>
                <li>Formato: Descarga</li>
                <li>Textos: Español</li>
                <li>Voces: No</li>
                <li>Online: Hasta 8 jugadores</li>
                <li>Requisitos: PC</a></li>
            </ul>
        </div>
        <div class="nota">
            <h2>Analisis</h2>
            <div role="progressbar" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100" style="--value:80"></div>
        </div>
    </div>
    <div class="detall">
        <div class="caratula">
            <img src="/imagenes/RLcaratula.jpg">
        </div>
        <div class="desc">
            <img class="back" src="/imagenes/logo.png">
            <h1>Información del juego</h1>
            <p>Se trata de una secuela del juego PlayStation 3 Supersonic Acrobatic Rocket-Powered Battle-Cars, un
                título que combina velocidad y fútbol. En esta entrega, las principales novedades son mejora de físicas,
                jugabilidad más rápida, mejores gráficos, desbloqueables, más vehículos, arenas e ítems de
                personalización, pantalla partida para dos, tres y cuatro jugadores, servidores dedicados y editor de
                repeticiones para ver las jugadas en el ángulo más espectacular.</p>
        </div>
    </div>
    <div class="noticias">
        <div class="noticia">
            <div class="img">
                <img src="/imagenes/noticiaRL1.webp">
            </div>
            <div class="txt">
                <a target="_blank"
                    href="https://vandal.elespanol.com/noticia/1350755412/john-cena-tendra-su-propia-skin-en-fortnite-para-celebrar-el-summerslam/">Mas
                    info</a>
                <h4>John Cena tendrá su propia skin en Fortnite para celebrar el SummerSlam</h4>
                <p><span>19:21 26/7/2022 | </span> Fortnite, Fall Guys y Rocket League reciben contenido de la WWE
                    aprovechando la celebración del SummerSlam 2022. John Cena tendrá su propia skin en el battle royale
                    gratuito.</p>
            </div>
        </div>
        <div class="noticia">
            <div class="img">
                <img src="/imagenes/noticiaRL2.webp">
            </div>
            <div class="txt">
                <a target="_blank"
                    href="https://vandal.elespanol.com/guias/guia-rocket-league/descargar-gratis-version-movil">Mas
                    info</a>
                <h4>Rocket League Sideswipe: Cómo descargar gratis en Android e iOS
                </h4>
                <p><span>11:26 4/5/2022 |</span> Te enseñamos cómo descargar totalmente gratis Rocket League Sideswipe,
                    ¡la versión para móviles en Android e iOS del popular título de fútbol con coches!</p>
            </div>
        </div>
        <div class="noticia">
            <div class="img">
                <img src="/imagenes/noticiaRL3.webp">
            </div>
            <div class="txt">
                <a target="_blank"
                    href="https://vandal.elespanol.com/noticia/1350753256/rocket-league-knockout-bash-el-modo-battle-royale-que-esta-causando-sensacion/">Mas
                    info</a>
                <h4>Rocket League: Knockout Bash, el modo battle royale que está causando sensación
                </h4>
                <p><span>12:22 1/5/2022 |</span> El popular juego deportivo con coches a todo gas tiene ahora mismo
                    disponible un battle royale de forma temporal, y debería quedarse para siempre.</p>
            </div>
        </div>

    </div>
</body>

</html>